@charset "utf-8";
/* CSS Document */

body{font-family:/*'Roboto',*/ sans-serif;}
*{margin:0 auto;padding:0;}
.fl{/*float:left;*/}
.fr{/*float:right;*/}
.clear{clear:both;}
body{background:#fff; margin:0;}
td{padding:10px;}
#container {
	
	width: 100%;
}
#layout {
	
	width: 960px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	border-top:1px solid #fff;
}
.headerwrap {
/*	height: 550px;*/
	width: 100%;
}
.header {
	height: 100px;
	width: 100%;
	background: #fff;
	border-bottom: 1px solid #fff;
}
.btn{
	width:80px;
	height:30px;
	background:#fc8b61;
	float:right;
	color:#e27f2e;
	font-size:14px;
	font-weight:bold;
	margin-right:20px;
	border-radius:5px;
}
.logo {
	height: 100px;
	width: 300px;
	float: left;
}
.menu {
	height: 30px;
	width: 100%;
	margin-top:5px;
}
.menu ul{
	height:30px;
	width:960px;
	list-style:none;
}
.menu ul li{
	height: 30px;
	width: 90px;
	float: right;
	border-right: 2px solid #FFF;
	text-align: center;
	background-image:url(images/btn2.png);
	/*background:#999;*/
	background-repeat: repeat-x;
	border-radius: 10px 10px 0 0;

}
.menu ul li a{
	font-size:12px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	text-align:center;
	line-height:30px;
	font-family:Arial, Helvetica, sans-serif;
}
.menu ul li:hover{background-image: url(images/btn1.png);border-radius:10px 10px 0 0; color:#e96820;}
.menu ul li.active{background-image: url(images/btn1.png);border-radius:10px 10px 0 0; color:#e96820;}
.line{
	height:15px;
	width: 960px;
	background-color: #f7762e;
	margin:auto;
}
.banner {
/*	height: 400px;*/
	width: 100%;
}
.contentwrap {
	height:auto;
	width: 100%;
	background:#fff;
}
.footerwrap {
	width: 100%;
	background-color: #f7762e; -webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
}
.foot{
	width:500px;
	float:left;
	padding:10px;
}
.socialmedia{
	width:150px;
	margin:5px 0;
	float:right;
	padding:7px 20px 2px 20px ;
}
.socialmedia img { margin:0 10px;}

.certificatecontact {
	float: right;
	height: 100px;
	width: 510px;
}
.contact {
	height: 40px;
	width: 510px;
	margin-top:10px
}
.certificates {
	height: 100px;
	width: 510px;
}
.contentwelcome {
	float: left;
	height:autopx;
	width:620px;
}
.content{
	float: left;
	height:auto;
	width:100%;
}
.contentright {
	float: left;
	height: auto;
	width: 339px;
	/*background:url(images/sideBg1.png) no-repeat;*/
	border-left:1px solid #d6d1b8;
	margin-top:10px;
}
.contentright ul{
	width:auto;
	height:auto;
	margin-left:30px;
	float:right;
	list-style:none;
}
.contentright ul li{
	width:300px;
	height:30px;
	text-align: left;
	border-radius: 5px;
	background: url(images/btn.png);
	background-repeat: repeat-x;
	margin-top: 4px;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
}
.contentright ul li a{
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-align:left;
	line-height:30px; padding:0 0 0 20px;
}
#sub_li{background:url(images/tick.png);background-repeat:no-repeat;background-position:left 15px bottom 10px; background-color:#ff9458;padding-left:15px;width:285px;}
.subhead{
	width:100%;
	height:30px;
	padding:10px 0;

}
h2{
	font-size:30px;
	color:#1a0b07;
	float:left;
	/*padding:5px 20px;*/
}
h3{
	font-size:24px;
	color:#1a0b07;
	/*float:left;*/
	padding:5px;
}
p{
	font-size:15px;
	color:#333333;
	text-align:justify;
	padding:10px 20px;
	line-height:18px;
	/*font-weight:bold;*/
}
.clients {
	/*height: 200px;*/
	width: 100%;
	background:#fff;
}
.clients img{background:#dfdddc;padding:1px;}
.clientimg{width:115px;height:102px;}
.clientslogo{
	width:914px;
	height:124px;
	background:#FFF;
	border:3px solid #fff; border-top:1px #e4e0d4 solid;
	float:left;
	margin-left:20px;
	list-style:none;
}

.visionDiv{
	width:475px;
	/*height:124px;*/
	background:#FFF;
	
	float:left;
	margin:0 5px 0 0 ; text-align:center;
	/*list-style:none;*/
}
.hr{ background:url(images/separator.png) no-repeat center bottom; height:20px;}
.hrfull{ background:url(images/separatorfull.png) no-repeat center bottom; height:20px;}
.number{
	font-size:16px;
	color:#5c5b59;
	padding:10px 0 0 50px;
}
.clients{
	width: 100%;
	height: auto;
}
.tabletext{font-size:16px;color:#000;padding-left:20px;font-weight:bold;}
.tabletextfield{width:250px;height:30px;font-size:16px;color:#000;}
.tabletextarea{min-height:250px;min-width:500px;}
.tablebutton{font-size:16px;color:#000;padding-left:20px;font-weight:bold;margin-right:20px;}

.inputText {
	width:300px;
	height:24px;
	border:1px solid #cccccc;
	padding:7px;
}
.inputTextarea {
	width:425px;
	height:100px;
	border:1px solid #cccccc;
	padding:7px;
}
.contact_form .inputText.error_class {
	border:1px solid #ef716d;
}
.contact_form .inputTextarea.error_class {
	border:1px solid #ef716d;
}
.contact_form label {
	text-align:left;
	margin-right: 0.5em;
	color:#262626;
	font-size:13px;
}
.contact_form label span {
	color:red;
}
.services{width:100%;height:auto;}
.services ul{width:50%;height:auto;float:left;padding-left:40px;}
.services ul li{background:url(images/tick.png);background-repeat:no-repeat;background-position:left; list-style:none;padding-left:20px;line-height:22px;}
.servicesimg{width:45%;height:auto;float:left;padding:0 0;}
.team{width:100%;height:auto;}
.team ul{width:90%;height:auto;float:left;padding-left:40px;}
.team ul li{background:url(images/tick.png);background-repeat:no-repeat;background-position:left; list-style:none;padding-left:20px;line-height:22px;}
